Lists all reports per profile
GET
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
profileCode?stringdateFrom?stringFormat
date-timedateTo?stringFormat
date-timebank?stringX-Forwarded-For?stringOK
application/json- response
[index: integer]?curl -X GET 'https://www.api.revio.co.za/v2/reporting'Example Response200
[ { "bank": "string", "profileCode": "string", "totalEftPaymentProcessedCount": 0, "totalEftPaymentProcessedCents": 0, "totalEftSamedayCollectionProcessedCount": 0, "totalEftSamedayCollectionProcessedCents": 0, "totalEftOneDayCollectionProcessedCount": 0, "totalEftOneDayCollectionProcessedCents": 0, "totalEftTwodayCollectionProcessedCount": 0, "totalEftTwodayCollectionProcessedCents": 0, "totalDebicheckCollectionProcessedCount": 0, "totalDebicheckCollectionProcessedCents": 0 }]